
Modular Input - Bug #2395

RangeField doesn't support several parameters correctly

05/08/2019 09:42 PM - Luke Murphey

Status: Closed Start date: 05/08/2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.5   

Description

Associated revisions

Revision 61 - 05/08/2019 09:43 PM - lukemurphey

Fixing issue where RangeField didn't accept several parameters

Reference #2395

History

#1 - 05/09/2019 05:33 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
